header#sp-header .container-inner .row > div {
    display: inline-block;
}

header#sp-header .col-xl-2 {
    flex: none;
    max-width: initial;
}

div#sp-logo {
    width: auto;
    float: left;
}

div#sp-user-cart {
    width: auto;
    float: right;
}

div#sp-search {
    float: right;
}

header#sp-header .row {
    display: initial;
}

section#sp-bottom-shape {
    display: none;
}

div#sp-search {
    margin-top: 11px;
}


#sp-header .logo {
    height: auto;
}

#sp-header {
    height: auto;
}

header#sp-header .row {
    display: initial;
    float: left;
    width: 100%;
}

section#sp-header-bottom .row {
    margin: 0 auto;
    width: 100%;
}


header#sp-header {
    padding: 10px 0;
    float: left;
}

div#sp-user-cart {
    margin-top: 8px;
}

/***************** PONER CLASE DE LA ROW **********************/
.vm-product-media-container a img {
    height: 215px;
    object-fit: contain;
}


div#sp-search {
    float: left;
}

div#sp-top-menu {
    flex: none!important;
    display: block!important;
    float: right!important;
}

div#sp-top-menu .sp-module.top_menu {
    flex: none!important;
    display: block!important;
    float: right!important;
    position: relative!important;
    width: 100%;
}

div#sp-top-menu .sp-module.top_menu ul.menu {
    text-align: right!important;
}


header#sp-header .logo-image {
    height: 65px;
}

div#sp-search {
    margin-top: 16px;
}

div#sp-search {
    max-width: 100%;
    width: 40%;
}

div#sp-top-menu {
    width: 29%;
    max-width: 100%;
}

div#sp-top-menu {
    margin-top: 5px;
}


.itemid-101 section#section-id-1595425052619 {
    border-bottom: solid 1px #fdedf5;
    border-top: solid 1px #fdedf5;
}




div#section-id-1595425052619 .sppb-col-md-3 a:hover img, div#section-id-1595425052619 .sppb-col-md-2 a:hover img  {
    transform: scale(1.1);
    transition: all .3s!important;
}

div#section-id-1595425052619 .sppb-col-md-3 a img, div#section-id-1595425052619 .sppb-col-md-2 a img  {
    transition: all .3s!important;
}


.itemid-101 section#section-id-1583015805908 div#sppb-addon-wrapper-1583015805913, .itemid-101 section#section-id-1581792745008 div#sppb-addon-wrapper-1595427259679 {
    margin-top: 0;
}

#eb .btn-primary {
    background-color: #e5007e !important;
    border-color: #e5007e !important;
}


section#section-id-1581792745008 div#sppb-addon-wrapper-1581808524987 .eb-mod.mod-items-grid.clearfix {
    margin-bottom: 0;
}

div#section-id-1595425052619 {
    border-bottom: solid 1px #e5007e1f;
}






#sp-footer .container-inner {
    padding: 20px 0;
}

div#sp-footer1 {
    height: 100%;
}

div#sp-footer1 {
    margin-top: 10px;
}

#sp-footer {
    background: #fbdbed;
    color: #fff;
    border-top: solid 1px #f5a2d1;
}


#sp-bottom {
    background: transparent;
    color: #8b8b8b;
}

section#sp-bottom {
    box-shadow: 0 0 10px #00000012;
}

section#sp-bottom h3 {
    color: #e5007e6b;
}


#sp-footer a:hover, #sp-bottom a:hover, #sp-footer a:active, #sp-bottom a:active, #sp-footer a:focus, #sp-bottom a:focus {
    color: #e5007e;
}

footer#sp-footer span.sp-copyright {
    color: black;
}

footer#sp-footer span.sp-copyright a:hover {
    color: #e5007e;
}

footer#sp-footer a {
    color: #e5007e;
    font-weight: 600;
    letter-spacing: 1px;
}

section#sp-bottom h3.sp-module-title {
    letter-spacing: 1px;
    font-weight: 500!important;
}

section#section-id-1581792745008 div#sppb-addon-wrapper-1595428433631 {
    margin-top: 0;
}

section#section-id-1595428433628 div#sppb-addon-wrapper-1595427259679 {
    margin-top: 25px;
}

section#sp-header-bottom ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block > li > a {
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0 27px;
    color: #171717;
    font-weight: 300;
}


section#sp-header-bottom {
    width: 100%;
    background: #e5007e;
}

section#sp-header-bottom ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block > li > a {
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0 27px;
    color: #ffffff;
    font-weight: 300;
    line-height: 40px;
}


section#sp-header-bottom ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li a:before {
    content: '';
    width: 100%;
    height: 0;
    position: absolute!important;
    background: #97c11d;
    z-index: -1;
    bottom: 0;
    transition: all .3s;
    left: 0;
    right: 0;
    margin: 0 auto;
border-radius: 200px 200px 0px 0px;
}



section#sp-header-bottom ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li a:hover:before {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute!important;
    background: #97c11d;
    z-index: -1;
    bottom: 0;
    transition: all .12s;
    border-radius: 0;
    box-shadow: 0 0 10px #00000012;
}



#sp-header {
    box-shadow: none;
}


#sp-top-bar {
    background: #ffffff;
    color: #acacac;
}

section#sp-top-bar {
    background: #fafafa;
}

div#sp-bottom1 a {
    width: 100%;
    padding-bottom: 15px!important;
    float: left!important;
}


/************ ESTILOS PRODUCTOS ***************/

.vm-product-title {
    border-bottom: none;
}


div.product .product-price {
    border: none;
}

/*****************************************/

div#section-id-1595425052619 .sppb-col-md-2, .sppb-col-md-3 {
    flex: 0 0 20%!important;
    max-width: 100%;
}

/******************************************************/





section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li.sp-menu-item.sp-has-child .sp-dropdown.sp-dropdown-main.sp-dropdown-mega .sp-dropdown-inner .sp-module {
    float: left;
    width: 100%;
}


section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block {
    padding: 0!important;
}


section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li {
    list-style: none!important;
}


section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li a {
    text-transform: uppercase;
}


section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li.sp-menu-item.sp-has-child .sp-dropdown.sp-dropdown-main.sp-dropdown-mega ul.menu {
    padding: 0!important;
}

section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li.sp-menu-item.sp-has-child .sp-dropdown.sp-dropdown-main.sp-dropdown-mega .sp-module {
    line-height: 33px;
}


section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li.sp-menu-item.sp-has-child .sp-dropdown.sp-dropdown-main.sp-dropdown-mega {
    width: 200px!important;
}




section#sp-header-bottom div#sp-menu .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #e5007e;
}

section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li a {
    color: white;
}






section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li.sp-menu-item.sp-has-child .sp-dropdown.sp-dropdown-main.sp-dropdown-mega .sp-dropdown-inner .col-sm-12 ul.sp-mega-group li .sp-module .sp-module-content ul.menu li a {
    padding-left: 20px!important;
    padding-right: 20px!important;
}

section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li.sp-menu-item.sp-has-child .sp-dropdown.sp-dropdown-main.sp-dropdown-mega .sp-dropdown-inner .col-sm-12 ul.sp-mega-group li .sp-module .sp-module-content ul.menu li:hover a {
    background: #97c11d;

}

section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li.sp-menu-item.sp-has-child .sp-dropdown.sp-dropdown-main.sp-dropdown-mega .sp-dropdown-inner .col-sm-12 ul.sp-mega-group li .sp-module .sp-module-content ul.menu li a {
    width: 100%!important;
    float: left!important;

}




section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li.sp-menu-item.sp-has-child .sp-dropdown.sp-dropdown-main.sp-dropdown-mega .sp-dropdown-inner .col-sm-12 {
    padding: 0!important;
}

section#sp-header-bottom div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block li.sp-menu-item.sp-has-child .sp-dropdown.sp-dropdown-main.sp-dropdown-mega .sp-dropdown-inner {
    padding-right: 0!important;
    padding-left: 0!important;
}




.com-virtuemart section#sp-top-shape {
    display: none;
}

.color-lines, .virtuemart-page-title {
    display: none;
}


ol.breadcrumb {
    padding-top: 15px!important;
    margin: 0!important;
    padding-bottom: 15px!important;
}

.view-productdetails .product-container.productdetails-view.productdetails img#zoom-image {
    /* width: 100%; */
    margin: 0 auto;
    height: 468px;
}


.view-productdetails section#sp-main-body {
    margin-top: 30px;
}


p.envio-top {
    margin-bottom: 0;
}

div#sp-top2 span.fa.fa-truck {
    margin-right: 10px;
}


p.envio-top:hover a {
    color: #e5007e!important;
}




/**** CONOCENOS ******/

section#section-id-1595856585637 div#column-wrap-id-1595856585636 {
    flex: 0 0 80%;
    margin: 0 auto;
    font-size: 17px;
    color: #9b9b9b;
}





section#section-id-1595856585662 .sppb-col-md-3 {
    flex: 0 0 25%!important;
}



.uk-modal.uk-open {
    z-index: 99999;
}



.itemid-118 section#section-id-1595856585662 {
    border-bottom: solid 1px #efefef;
}



.itemid-119 section#section-id-1595924689804 div#sppb-addon-wrapper-1595927436157 {
    width: 55%;
    margin: 0 auto;
    margin-bottom: 50px;
}


.itemid-119 div#sppb-addon-wrapper-1595927436154 a:hover {
    text-decoration: underline;
}


.itemid-136 .sp-page-title {
    background-image: none!important;
}



section#sp-top-shape {
    display: none!important;
}


.sp-module.filtro-izquierda {
    background: #f8f8f8;
    padding: 20px!important;
}

input#price_195_1, input#price_195_0 {
    background: white;
}

.cf_filtering_knob {
    background-color: #e5007e;
}



/*********** CAMBIOS **************/


ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block > li > a {
    font-weight: bold!important;
}


div.product .vm-product-title h3 a {
    font-weight: bold;
}

.productdetails-view .product-title h1 {
    font-size: 1.5rem;
    font-weight: bold;
}

div.product p.product_s_desc {
    font-size: 16px;
}


.productdetails-view .product-short-description {
    font-size: 17px;
}


span.addtocart-button {
    background: #000;
}

input.addtocart-button {
    color: white!important;
}

.spacer-buy-area span.addtocart-button:before {
    font-weight: bold;
}

span.addtocart-button {
    background: #000;
}


div#sp-top1 {
    flex: 0 0 16%;
}

div#sp-top2 {
    flex: 0 0 84%;
    max-width: 100%;
}

div#sp-top2 .sp-module {
    width: 90%;
    text-align: center;
}

div#sp-top2 ul li a span:before {
    font-size: 17px;
    font-weight: 700;
}

.fa.fa-facebook {
    color: #3b5998;
}


span.fa.fa-instagram {
    color: #fff;
    vertical-align: middle;
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    padding: 3px;
    border-radius: 5px;
    color: #fafafa;
}

span.fa.fa-whatsapp {
    color: #25d366;
}

section#sp-top-bar ul.social-icons li {
    vertical-align: middle;
}

section#sp-bottom-top .container-inner {
    padding: 0!important;
}

section#sp-bottom-top {
    padding: 12px 0!important;
}

section#sp-bottom-top ul.social-icons {
    margin: 0 auto!important;
    width: 100%;
    text-align: center;
}

#sp-bottom-top .container-inner {
    border: none!important;
}

#sp-bottom-top  ul.social-icons li a span:before {
    color: white;
    font-size: 23px;
    transition: all .3s;
    font-weight: 300!important;
}

#sp-bottom-top span.fa.fa-instagram {
    color: #fff;
    vertical-align: initial;
    background: initial;
    background:initial;
    padding: 0;
    border-radius: 0;
    color: #fafafa;
}

#sp-bottom-top  ul.social-icons li a span:hover:before {
    color: #e5007e !important;
    font-size: 23px;
    transition: all .3s;
    
}

div#sp-top-menu {
    width: 35%;
}

div#sp-search {
    max-width: 100%;
    width: 35%;
}

.galeria-servicios p {
    color: #8f8f8f;
}

.galeria-servicios h3.uk-panel-title.uk-margin-bottom-remove {
    font-size: 21px;
    font-weight: 600;
    color: black;
}



div#sp-top1 {
    flex: 0 0 25%;
}

div#sp-top2 {
    flex: 0 0 75%;
    max-width: 100%;
}



#ajax-search-button155 .magnifier:before {
    display: none;
}




input#suggestion-area155 {
    background: rgb(255 255 255);
    border: solid 1px #d1d1d1!important;
}


#search-form155 input {
    color: #a3a3a3;
    font-size: 14px!important;
}


#ajax-search-button155 {
    background: transparent;
}

#search-form155 #search-area-close155, #ajax-search-button155 .magnifier {
    filter: invert(0.3);
}

a.cc-btn.cc-allow {
    position: relative;
}

a.cc-btn.cc-allow:before {
    position: absolute;
    content: " ";
    background: url(../images/cookie.png) center center;
    background-size: contain;
    width: 17px;
    height: 17px;
    top: 10px;
    left: 0;
    z-index: 999;
    background-repeat: no-repeat;
    background-size: contain;
    top: 2px;
}




/*************************************** RESPONSIVE *********************/

@media only screen and (min-width: 992px) and (max-width: 1592px) {
    
    div#sp-search {
        width: 20%;
    }   

    #offlajn-ajax-search155 {
        width: 100%;
    }
    
    div#sp-top-menu {
        width: 47%;
        padding: 0;
    }
    
    header#sp-header .row {
        margin: 0 auto;
        width: 100%;
    }
    
    div#sp-logo {
        padding: 0;
    }
    
    header#sp-header .logo-image {
        height: 50px;
    }
    
    div#sp-top-menu ul li a {
        font-size: 11px;
    }
    
    div#sp-top-menu {
        width: auto;
    }
    
    section#sp-header-bottom ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block > li > a {
        padding: 0 6px;
    }
    
    section#sp-header-bottom ul li a {
        font-size: 9px;
    }
    
    section#sp-header-bottom ul li a {
        font-size: 0.9vw;
    }
    
    
}



@media only screen and (min-width: 1271px) and (max-width: 1592px) {
    
    
    section#sp-header-bottom ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block > li > a {
        padding: 0 11px;
    }
    
}







@media only screen and (min-width: 1593px) and (max-width: 1767px) {
    
    section#sp-header-bottom ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block > li > a {
        padding: 0 19px;
    }
    
    
    
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
    
    div#sp-search {
        width: calc(100% - 766px);
    }
    
}




@media only screen and (min-width: 1200px) and (max-width: 1592px) {
    
    div#sp-search {
        width: calc(100% - 838px);
    }
    
}




@media only screen and (min-width: 968px) and (max-width: 1646px) {
    
    div#sp-top1 {
        flex: 0 0 43%;
    }
    
    
    div#sp-top2 {
        flex: 0 0 57%;
    }
    
    
    div#sp-top2 .sp-module {
        width: auto;
        text-align: center;
    }
    
    
}







@media only screen and (max-width: 991px) {
    
    header#sp-header div#sp-top-menu {
        display: none!important;
    }
    
    #offlajn-ajax-search155 {
        width: 100%;
    }
    
}



.offcanvas-overlay {
    z-index: 9999999999!important;
}

.offcanvas-menu {
    z-index: 9999999999999;
}



@media only screen and (max-width: 686px) {
    
    header#sp-header .logo-image {
        height: 57px;
    }
    
    
}



@media only screen and (max-width: 636px) {
    
    header#sp-header .row {
        margin: 0 auto;
    }
    
    header#sp-header div#sp-logo {
        padding: 0;
    }   
    
}



@media only screen and (max-width: 590px) {
    
    header#sp-header .logo-image {
        height: 49px;
    }
    
}




@media only screen and (max-width: 540px) {
    
    div#sp-logo {
        width: 100%;
        max-width: 100%!important;
        text-align: center;
    }
    
    div#sp-search {
        width: 70%;
    }
    
    div#sp-user-cart {
        width: 46%;
    }
    
    div#sp-search {
        width: 54%;
        padding: 0;
    }
    
}




#sp-header.header-sticky {
    box-shadow: 0 0 10px #00000026;
}


@media only screen and (max-width: 991px) {
    
    #sp-header.header-sticky div#sp-search {
        display: none!important;
    }
    
}


@media only screen and (max-width: 540px) {
    
    #sp-header.header-sticky  div#sp-logo {
        width: auto;
    }
    
    #sp-header.header-sticky div#sp-logo .logo {
        padding-top: 10px;
    }

}



@media only screen and (max-width: 379px) {
    
     #sp-header.header-sticky div#sp-user-cart {
        width: 39%;
    }
    
    #sp-header.header-sticky .offcanvas-toggler-right {
        margin-left: 6px !important;
    }
}




@media only screen and (max-width: 359px) {
    
    #sp-header.header-sticky div#sp-logo {
        width: 100%!important;
    }
    
    #sp-header.header-sticky div#sp-user-cart {
        float: unset;
        margin: 0 auto;
        display: block!important;
        width: 100%;
    }    
}





@media only screen and (max-width: 967px) {
    
    div#sp-top1 {
        flex: 0 0 42%;
        padding-right: 0;
    }
    
    div#sp-top2 {
        flex: 0 0 58%;
        max-width: 100%;
    }
    
    div#sp-top2 .sp-module {
        width: auto;
        text-align: center;
        margin: 0;
    }
    
}




@media only screen and (max-width: 944px) {
    
    div#sp-top1 {
        flex: 0 0 43%;
        padding-right: 0;
    }
    
    div#sp-top2 {
        flex: 0 0 57%;
        max-width: 100%;
    }
    
    
}





@media only screen and (max-width: 922px) {
    

    div#sp-top1 {
        flex: 0 0 100%;
        padding-right: 0;
        max-width: 100%;
        text-align: center;
        padding-right: 15px;
    }
    
    div#sp-top2 {
        flex: 0 0 100%;
        padding-right: 0;
        max-width: 100%;
        text-align: center;
        padding-right: 15px;
    }
    
    div#sp-top2 ul.social-icons {
        float: right;
        text-align: center;
        display: block!important;
    }


    div#sp-top2 {
        flex: none;
        max-width: 100%;
        text-align: center;
        width: auto;
        margin: 0 auto;
    }
        
    
}





@media only screen and (max-width: 455px) {
    
    div#sp-top2 ul.social-icons {
        width: 100%;
        padding-top: 5px;
    }
    
    div#sp-top2 {
        padding-top: 5px;
    }
    
}



@media only screen and (max-width: 922px) {
    
    div#sp-top1 {
        display: none;
    }
    
    div#sp-top2 .sp-module {
        padding-right: 11px;
    }
}





@media only screen and (max-width: 411px) {
    
    div#section-id-1595425052619 .sppb-col-md-2, .sppb-col-md-3 {
        flex: 0 0 50%!important;
        max-width: 100%;
    }
    
    div#section-id-1595425052619 div#section-id-1595425052620 .sppb-col-md-3:nth-child(5) {
        flex: 0 0 100%!important;
    }  
    
    div#section-id-1595425052619 div#section-id-1595425052620 .sppb-col-md-3:nth-child(5) img.sppb-img-responsive {
        width: 100%!important;
    }    
    
    
    
    
    div#column-wrap-id-1595425052618 div#section-id-1595425052653 .sppb-col-md-3:nth-child(5) {
        flex: 0 0 100%!important;
    }  
    
    div#column-wrap-id-1595425052618 div#section-id-1595425052653 .sppb-col-md-3:nth-child(5) img.sppb-img-responsive {
        width: 100%!important;
    }
    
    .itemid-101 div#section-id-1595425052619 {
        display: none;  
    }

    
}





@media only screen and (max-width: 767px) {
    
    div#sp-bottom2 .sp-module, div#sp-bottom3 .sp-module, div#sp-bottom4 .sp-module {
        width: 100%;
    }
    
}






@media only screen and (max-width: 575px) {
    
    div#sp-bottom1 .sp-module {
        width: 100%;
    }      
    
}





@media only screen and (max-width: 1516px) {
    
    
    section#section-id-1583015805908 .product-description {
        height: 60px;
        overflow: hidden;
    }
    
}


div.product .discount-currency-label {
    background: #97c11d;
}

.discount-percent-label {
    background: #e5007e;
}




@media only screen and (min-width: 476px) and (max-width: 647px) {
    
    section#section-id-1595856585662 .sppb-col-md-3 {
        flex: 0 0 50%!important;
    }
}




@media only screen and (max-width: 475px) {
    
    section#section-id-1595856585662 .sppb-col-md-3 {
        flex: 0 0 50%!important;
    }
    
    
}
    

@media only screen and (max-width: 323px) {
    
    section#section-id-1595856585662 .sppb-col-md-3 {
        flex: 0 0 100%!important;
    }    
}




@media only screen and (max-width: 480px) {
    
    section#section-id-1595856585662 .sppb-col-md-3 {
        flex: 0 0 100%!important;
    }    
    
    .galeria-widget-farmacia {
        width: 100%!important;
        margin: 0 auto!important;
    }   
    
    .galeria-widget-farmacia > div {
        padding-left: 10px!important;
        padding-right: 10px;
    }

}


@media only screen and (max-width: 600px) {
    
    section#section-id-1595856585637 div#column-wrap-id-1595856585636 {
        flex: 0 0 100%;
        margin: 0 auto;
        font-size: 17px;
        color: #9b9b9b;
    }
}



@media only screen and (max-width: 767px) {
    
    .itemid-119 section#section-id-1595924689804 div#sppb-addon-wrapper-1595927436157 {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 50px;
    }
    
}





@media only screen and (max-width: 480px) {
    
    .galeria-servicios {
        width: 100%!important;
        margin: 0 auto;
    }
    
    .galeria-servicios > div {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .galeria-servicios h3.uk-panel-title.uk-margin-bottom-remove {
        font-size: 18px!important;
    }
    
}



@media only screen and (max-width: 450px) {
    
    .galeria-servicios > div {
        width: 100%;
    }
    
}





@media only screen and (max-width: 991px) {
    
    .eb-post .eb-post-content {
        width: 100%!important;
    }
    
    .itemid-121 main#sp-component {
        padding-top: 23px;
    }
    
}



@media only screen and (max-width: 500px) {
    
    .bfPage .span6 {
        width: 100%;
        float: left;
    }
    
    
    
}


@media only screen and (max-width: 630px) {
    
    div.product .spacer.product-container {
        padding: 0 !important;
    }
    
    .vm-product-title {
        height: 50px;
        overflow: hidden;
    }
    
    .product-description {
        height: 41px;
        overflow: hidden;
    }
}


@media only screen and (max-width: 405px) {
    
    .orderlistcontainer {
        margin: 0px 0 0 0px;
    }    
}



@media only screen and (max-width: 389px) {
    
    .orderlistcontainer {
        width: 100%;
        text-align: center;
    }
    
    .orderlistcontainer:nth-child(1) {
        margin-bottom: 10px;
    }   

    
}

.productdetails-view .product-price .discount-currency-label {
    background: #97c11d;
}



div#sp-top2 span.fa.fa-facebook {
    color: white;
    background: #3b5998;
    padding: 4px;
    border-radius: 100px;
    width: 25px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
}

div#sp-top2 span.fa.fa-instagram {
    color: white;
    padding: 4px;
    border-radius: 100px;
    width: 25px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}

div#sp-top2 span.fa.fa-whatsapp {
    color: white;
    background: #25d366;
    padding: 4px;
    border-radius: 100px;
    width: 25px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
}


div#sp-top2 ul li a span:before {
    font-size: 17px;
    font-weight: 500;
}



@media only screen and (min-width: 456px) and (max-width: 496px) {
    
    div#sp-top2 ul.social-icons {
        margin: 0 auto!important;
        float: unset;
    }
    
}





@media only screen and (min-width: 1647px) and (max-width: 1732px) {
    
    div#sp-top2 .sp-module {
        width: 78%;
        text-align: center;
    }
    
}


.uk-slidenav-position.carrusel-marcas-home .uk-panel.uk-overlay.uk-overlay-hover.uk-cover-background {
    width: 100%!important;
    background-size: contain;
}


div#section-id-1604051216022 {
    border-top: solid 1px #f8bdde;
    border-bottom: solid 1px #f8bdde;
}








/***/
/*** GDPR - usar estas ***/
/***/
div.cc-window.cc-banner {
    box-shadow: 0 0px 12px 0 rgba(0, 0, 0, 0.10);
}
div.cc-window.cc-banner .cc-header {
    max-width: 100%;
    width: 100%;
    /*padding-left: 5px;*/
    padding-bottom: 10px;
}
div.cc-window.cc-banner span.cc-message-text {
    font-size: 14px;
    line-height: 18px;
}
input.cc-cookie-checkbox+span {
    top: 3px;
}
div.cc-window.cc-banner input.cc-cookie-checkbox+span:before {
    border: 0px solid grey;
    background: none !important;
}
div.cc-window.cc-banner a.cc-link label {
    font-size: 14px;
}
div.cc-checkboxes-container a:not(.cc-btn) {
    padding: 0px 6px 0 0;
}
div.cc-cookie-category-title {
    border-bottom: 1px solid #abd54c;
}
.cc-revoke.cc-bottom {
    /*left: 125px !important;*/
    background: #ff26a4 !important;
    color: #fff !important;
    border-radius: 0;
}
input.cc-cookie-checkbox+span:after {
    border-color: #b3b3b3;
    background: #ececec;
    background-image: none;
}
input.cc-cookie-checkbox:checked+span:after {
    background-image: none;
    content: " \f00c";
    font-family: FontAwesome;
    line-height: 11px;
    font-size: 11px;
    color: #42ac35;
}
@media (max-width: 991px) {
    .cc-banner .cc-message {
        flex: 100%;
        margin-bottom: 5px;
    }
}
/***/
div.cc-window.cc-banner {
    z-index: 5000 !important;
}
@media (max-width: 1199px) {
    .cc-banner .cc-message {
        flex: 100%;
    }
}
a.cc-link.cc-cookie,
a.cc-link.cc-privacy {
    font-size: 14px;
}
/***/
.cc-checkbox-container:nth-child(2) a.cc-link label {
    font-weight: bold;
}
/***/
@media (max-width: 767px) {
    .cc-window.cc-banner {
        padding-left: 15px;
        padding-right: 15px;
        flex-direction: unset;
    }
    .cc-window.cc-banner .cc-header {
        font-size: 12px !important;
        padding-bottom: 0 !important;
    }
    .cc-window.cc-banner .cc-message {
        margin-top: -10px;
        margin-bottom: 0;
    }
    .cc-header {
        font-size: 12px !important;
        padding-bottom: 0 !important;
    }
    .cc-message {
        max-height: 70px;
        overflow-y: scroll;
        /*margin-bottom: -5px !important;*/
    }
    .cc-message-text {
        font-size: 11px !important;
        line-height: 11px !important;
    }
    .cc-window.cc-banner a.cc-link.cc-cookie, 
    .cc-window.cc-banner a.cc-link.cc-privacy {
        font-size: 11px !important;
    }
    .cc-window.cc-banner .cc-compliance {
        font-size: 12px;
        margin-top: 3px;
    }
    .cc-window.cc-banner .cc-checkbox-container {
        margin-right: 4px;
        margin-bottom: 3px;
    }
    .cc-window.cc-banner .cc-checkbox-container a.cc-link label {
        font-size: 12px !important;
    }
}




































